
/* ****************** 1칸 레이아웃  ****************** */

.layout_367366_ {position:relative;clear:both;   margin:0 auto;}
.layout_367366_ > div:after {content:''; display:block; clear:both;}
.layout_367366_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_367366_ .vis_pc_see {display:block}
.layout_367366_ .vis_mo_see {display:none}

@media \0screen{
	.layout_367366_ {}
}

@media(max-width:1099px){
    .layout_367366_ .vis_pc_see {display:none}
    .layout_367366_ .vis_mo_see {display:block}
}

[id^=div_user_list] .layout_367366_ .vis_pc_see {display:block}
[id^=div_user_list] .layout_367366_ .vis_mo_see {display:block}
[id^=div_user_list] .layout_367366_ .farm_inner_contents {float:left;width:50%}
[id^=div_user_list] .layout_367366_ .farm_inner_hidden {float:left;width:50%}
[id^=div_user_list] .layout_367366_:after {display:block;clear:both;content:'';}

.today_price {position:absolute;left:50%;transform:translateX(-50%);bottom:0;width:1100px;z-index:99999999;}
.today_price .wrap {position:absolute;right:0;bottom:50px;}
.today_price .wrap h3 {margin:0;padding:12px 0;text-align:center;background:#244d94;color:#fff;border-radius:12px 12px 0 0;}
.today_price .wrap table {display:block;width:100%;max-height:420px;overflow-y:scroll;box-shadow:0px 2px 10px rgba(0, 0, 0, 0.1);}
.today_price .wrap table tr td {padding:11px 40px;border-bottom:1px solid #f2f2f2;background:rgba(255,255,255,0.8) !important;}
.today_price .wrap table tr:first-child td {padding:12px 18px;border-bottom:none;background:#ccc !important;}

@media(max-width:1589px){
.today_price .wrap {bottom:0;}
.today_price .wrap table {max-height:320px;}
}
@media(max-width:1270px){
.today_price .wrap table {max-height:260px;}
}
@media(max-width:1099px){
.today_price {position:relative;left:auto;padding:50px 20px 20px 20px;transform:none;bottom:auto;width:100%;box-sizing:border-box;}
.today_price .wrap {position:relative;right:auto;bottom:auto;}
.today_price .wrap table {display:table;width:100%;box-shadow:none;border-left:1px solid #f2f2f2;border-right:1px solid #f2f2f2;}
}


/* 스크롤바 전체 영역 스타일 */
.today_price .wrap table::-webkit-scrollbar {
  width: 8px; /* 스크롤바 폭 */
}

/* 스크롤 트랙 스타일 (배경) */
.today_price .wrap table::-webkit-scrollbar-track {
  background-color: rgba(0, 0, 0, 0.05); /* 트랙의 얕은 배경색 */
}

/* 스크롤 막대 스타일 (잡는 영역) */
.today_price .wrap table::-webkit-scrollbar-thumb {
  background-color: rgba(100, 100, 100, 0.6); /* 막대 색상과 투명도 */
  border-radius: 8px; /* 완전히 둥근 모서리로 설정 */
}

/* 스크롤 막대가 호버될 때 스타일 */
.today_price .wrap table::-webkit-scrollbar-thumb:hover {
  background-color: rgba(100, 100, 100, 0.8); /* 호버 시 색상 강조 */
}

/* ****************** 슬라이드 mobile  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__367386_ {max-width:1099px; margin:0 auto;}
	.pm-banner_slide_basic__367386_ a {border:none}
	.pm-banner_slide_basic__367386_ a img {border:none}
	.pm-banner_slide_basic__367386_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__367386_ .item {position:relative}

	.pm-banner_slide_basic__367386_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__367386_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__367386_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__367386_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__367386_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__367386_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__367386_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__367386_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__367386_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__367386_ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__367386_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__367386_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__367386_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__367386_ .owl-dots .owl-dot:hover span {background:#999}

        .subject_367386_ { z-index:3; margin:0 10%; position:absolute; top:50%; width:80%; text-align:center; color:#fff; font-size:38px; letter-spacing:3px; font-weight:bold }

/* ****************** 슬라이드 pc  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}
	.pm-slide_wide__367376_ { margin:0 auto}
	.pm-slide_wide__367376_ a {border:none}
	.pm-slide_wide__367376_ a img {border:none}
	.pm-slide_wide__367376_ .owl-item {z-index:1;}
	.pm-slide_wide__367376_ .item {position:relative}
	.pm-slide_wide__367376_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__367376_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__367376_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__367376_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__367376_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__367376_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__367376_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__367376_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__367376_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__367376_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__367376_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__367376_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__367376_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__367376_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__367376_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__367376_ .owl-dots .owl-dot:hover span {background:#999999}

        .txt__367376_ {position:absolute; top:20%; left:50%; transform:translateX(-50%); max-width:1100px; width:85%; z-index:999;}
        .txt__367376_ > .wrap {width:100%; text-align:right}
        .txt__367376_ > .wrap > span {font-size:40px;margin:0;}
        .txt__367376_ > .wrap > h3 {font-size:56px;margin:0;}

        @media(max-width:1099px){
        .txt__367376_ > .wrap > span {font-size:28px;}
        .txt__367376_ > .wrap > h3 {font-size:42px;}}

        @media(max-width:680px){
        .txt__367376_ > .wrap > span {font-size:18px;}
        .txt__367376_ > .wrap > h3 {font-size:32px;}}

        @media(max-width:540px){
        .txt__367376_ > .wrap > span {font-size:16px;}
        .txt__367376_ > .wrap > h3 {font-size:24px;}}

        @media(min-width:1820px){
        .vis_pc_see {overflow:hidden}
        #owl__367376_ {position:relative;left:50%;margin-left:-960px;width:1920px;max-width:1920px}
	.pm-slide_wide__367376_ .owl-nav .owl-prev {left:80px}
	.pm-slide_wide__367376_ .owl-nav .owl-next {right:80px}
        }

/* ****************** 비율형 공백  ****************** */

.empty_line_368436_ {display:block; width:100%; height:60px; line-height:60px;}
@media(max-width:1099px){
    .empty_line_368436_ {height:36px;line-height:36px}
}

[id^=div_user_list] .empty_line_368436_ {border:1px dotted blue;}
[id^=div_user_list] .empty_line_368436_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 비율형 공백  ****************** */

.empty_line_398081_ {display:block; width:100%; height:30px; line-height:30px;}
@media(max-width:1099px){
    .empty_line_398081_ {height:18px;line-height:18px}
}

[id^=div_user_list] .empty_line_398081_ {border:1px dotted blue;}
[id^=div_user_list] .empty_line_398081_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_368936_ {padding:0 10px;}
.empty_368936_ h3 {margin:0;font-size:26px;color:#000;}
.empty_368936_ p {margin-bottom:10px;font-size:13px;}
.empty_368936_ .customoverlay { position: relative; bottom: 46px; border-radius: 6px; border: 1px solid #ccc; border-bottom: 2px solid #ddd; float: left; }
.empty_368936_ .customoverlay:nth-of-type(n) { border: 0; box-shadow: 0px 1px 2px #888; }
.empty_368936_ .customoverlay a { display: block; text-decoration: none; color: #000; text-align: center; border-radius: 6px; font-size: 13px; font-weight: bold; overflow: hidden; background: #333; background: #333 url(https://t1.daumcdn.net/localimg/localimages/07/mapapidoc/arrow_white.png) no-repeat right 14px center; }
.empty_368936_ .customoverlay .title { display: block; text-align: center; background: #fff; /*margin-right: 35px;*/ padding: 6px 15px; font-size: 13px; font-weight: bold; }
.empty_368936_ .customoverlay:after { content: ''; position: absolute; margin-left: -12px; left: 50%; bottom: -12px; width: 22px; height: 12px; background: url('https://t1.daumcdn.net/localimg/localimages/07/mapapidoc/vertex_white.png'); }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_368386_ { display:block; margin:0 auto; padding:0; width:1100px; }
.empty_368386_ h3 {margin:0;font-size:38px;color:#000}
.empty_368386_ p {margin-bottom:50px;font-size:18px;}
.empty_368386_ .map { width:1100px;height:572px;background:url('/img_up/shop_pds/jjg162/farm_design_contents/2024/me-in_171730093465.jpg') no-repeat center center; text-align:center; }
.empty_368386_ .map .left { float:left; }
.empty_368386_ .map .right { float:right; }
.empty_368386_ .map .right a:last-child {margin-bottom:0}
.empty_368386_ .map div:after { display:block;clear:both;content:'' }
.empty_368386_ .map a { display:block;position:relative;margin-bottom:30px;background:#00a25f;width:280px;height:56px;line-height:56px;color:#fff;font-size:17px; }
.empty_368386_ .map a img { position:absolute;top:50%;right:15px;margin-top:-5px; }

/* ****************** 비율형 공백  ****************** */

.empty_line_372591_ {display:block; width:100%; height:80px; line-height:80px;}
@media(max-width:1099px){
    .empty_line_372591_ {height:32px;line-height:32px}
}

[id^=div_user_list] .empty_line_372591_ {border:1px dotted blue;}
[id^=div_user_list] .empty_line_372591_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 실선  ****************** */

.solid_line_368396_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_368396_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e4e4e4;}

/* ****************** 비율형 공백  ****************** */

.empty_line_368446_ {display:block; width:100%; height:100px; line-height:100px;}
@media(max-width:1099px){
    .empty_line_368446_ {height:60px;line-height:60px}
}

[id^=div_user_list] .empty_line_368446_ {border:1px dotted blue;}
[id^=div_user_list] .empty_line_368446_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 이미지 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_responsive__407231_ { margin:0 auto}
	.pm-slide_responsive__407231_ a {border:none}
	.pm-slide_responsive__407231_ a img {border:none}
	.pm-slide_responsive__407231_ .owl-item {z-index:1;}
	.pm-slide_responsive__407231_ .item {position:relative;border-radius:20px;}
	.pm-slide_responsive__407231_ .item .overlay {position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);pointer-events: none}
	.pm-slide_responsive__407231_ .item img {border-radius:20px;}

	.pm-slide_responsive__407231_ .item .caption {position:absolute;left:0;right:0;top:0;bottom:0;background:linear-gradient(to bottom,rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0.2) 50%,rgba(0, 0, 0, 0.7) 100%);pointer-events: none;;border-radius:4%;}
	.pm-slide_responsive__407231_ .item .caption span {display:block;position:absolute;bottom:20px;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:20px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_responsive__407231_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_responsive__407231_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_responsive__407231_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_responsive__407231_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_responsive__407231_ .owl-nav .owl-prev {left:5px}
	.pm-slide_responsive__407231_ .owl-nav .owl-next {right:5px}
	.pm-slide_responsive__407231_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_responsive__407231_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_responsive__407231_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_responsive__407231_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:16px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_responsive__407231_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_responsive__407231_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_responsive__407231_ .owl-dots .owl-dot.active span,
	.pm-slide_responsive__407231_ .owl-dots .owl-dot:hover span {background:#999999}

	@media(max-width:1099px){
  	    .pm-slide_responsive__407231_ {padding:0 10px;box-sizing:border-box;}
	    .pm-slide_responsive__407231_ .item .caption span {bottom:10px;font-size:14px;}
	}

/* ****************** 비율형 공백  ****************** */

.empty_line_407241_ {display:block; width:100%; height:100px; line-height:100px;}
@media(max-width:1099px){
    .empty_line_407241_ {height:40px;line-height:40px}
}

[id^=div_user_list] .empty_line_407241_ {border:1px dotted blue;}
[id^=div_user_list] .empty_line_407241_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_368496_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_368496_ > div:after {content:''; display:block; clear:both;}
.layout_368496_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_368496_ {min-width:1100px;}
}

/* ****************** 비율형 공백  ****************** */

.empty_line_368516_ {display:block; width:100%; height:80px; line-height:80px;}
@media(max-width:1099px){
    .empty_line_368516_ {height:48px;line-height:48px}
}

[id^=div_user_list] .empty_line_368516_ {border:1px dotted blue;}
[id^=div_user_list] .empty_line_368516_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

	.myreg_form__368486_ {padding:10px}
	.myreg_form__368486_ * {box-sizing:border-box}
	.myreg_form__368486_ dd * {box-sizing:content-box}
	.myreg_form__368486_ .title {margin:0 0 15px;padding:0;color:#000;text-align:center;font-size:38px;}
	.myreg_form__368486_ .title + p {margin-bottom:36px;}
	.myreg_form__368486_ p {margin:0;padding:0;color:#777;text-align:center;font-size:18px;}
	.myreg_form__368486_ ul {position:relative;width:100%;margin:0 0 15px;padding:5px 10px;list-style:none;border-top:1px solid #000;border-bottom:1px solid #000;box-sizing:border-box}
	.myreg_form__368486_ li {padding:10px 2px;}
	.myreg_form__368486_ dl {display:table;width:100%;margin:0}
	.myreg_form__368486_ dt {display:table-cell;width:140px;padding:2px 5px;font-size:18px;vertical-align:middle;text-align:center;font-weight:bold;}
	.myreg_form__368486_ dt i {font-style:normal;color:#d00000}
	.myreg_form__368486_ dd {display:table-cell;margin:0;padding:2px 5px;font-size:18px;vertical-align:middle;text-align:left}
	.myreg_form__368486_ dd > span {display:inline-block;padding:5px;color:#0256d0}
	.myreg_form__368486_ textarea {margin:2px 0;font-size:12px}
	.myreg_form__368486_ input[type=text],
	.myreg_form__368486_ textarea,
	.myreg_form__368486_ select {margin:2px 0;padding:.6em .3em;border:1px solid #d0d3db;background:rgba(255,255,255,0);}


	.myreg_form__368486_ .privacy {margin:0 0 15px}
	.myreg_form__368486_ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
	.myreg_form__368486_ .privacy h4 {padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.myreg_form__368486_ .privacy label {display:block;padding:10px 0;}
        .myreg_form__368486_ .privacy h3 {margin:0;font-size:16px;font-weight:normal;text-align:left;cursor:pointer;}
        .myreg_form__368486_ .privacy h3 i {vertical-align:middle;}
	.myreg_form__368486_ .privacy input[type="checkbox"] {display:none}
	.myreg_form__368486_ .privacy input[type="checkbox"] + label .chk_icon {background:url('/img_up/shop_pds/jjg162/farm_design_contents/2024/chk_n1730124350.png');background-size:100%;display:inline-block;width:25px;height:26px;vertical-align:-4px;}
	.myreg_form__368486_ .privacy input[type="checkbox"]:checked + label .chk_icon {background:url('/img_up/shop_pds/jjg162/farm_design_contents/2024/chk_o1730124345.png'); background-size:100%;}


	.myreg_form__368486_ .submit {text-align:center}
	.myreg_form__368486_ .submit button {padding:20px 90px;border:none;background-color:#2da464;font-size:17px;color:#fff;vertical-align:middle;cursor:pointer;}

	.myreg_form__368486_ .captcha_img_code {margin-bottom:5px;}
	.myreg_form__368486_ .captcha_img_code .captcha_str {display:inline-block;padding:4px 10px 5px;border:1px solid #333;background:#fff;vertical-align:top;}
	.myreg_form__368486_ .captcha_img_code .captcha_str img {vertical-align:top;}
	.myreg_form__368486_ .captcha_img_code .captcha_input {margin:0;vertical-align:top;}
	.myreg_form__368486_ .captcha_img_code .captcha_input input[type='text'] {box-sizing:border-box;width:100px;height:31px;margin-left:2px;}
	.myreg_form__368486_ .captcha_help_text {margin:5px 0 0;padding:0;}

	@media(max-width:1099px){
	    .myreg_form__368486_ .title {font-size:26px;}
	    .myreg_form__368486_ .title + p {margin-bottom:10px;font-size:13px;}
     	    .myreg_form__368486_ dt {width:70px;font-size:13px;font-weight:normal;}

            .myreg_form__368486_ .privacy h3 {font-size:12px;}
 	    .myreg_form__368486_ .privacy label {padding:0 0 20px;font-size:12px;}
	   .myreg_form__368486_ .submit button {padding:12px 40px;font-size:14px}
	}

/* ****************** 비율형 공백  ****************** */

.empty_line_368526_ {display:block; width:100%; height:100px; line-height:100px;}
@media(max-width:1099px){
    .empty_line_368526_ {height:60px;line-height:60px}
}

[id^=div_user_list] .empty_line_368526_ {border:1px dotted blue;}
[id^=div_user_list] .empty_line_368526_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}
